function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "concentrates")
    Results = new Array("admn053.html");
  else if (ParamSearchWord == "operating")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "least")
    Results = new Array("admn054.html","admn075.html","admn024.html");
  else if (ParamSearchWord == "09")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "dnsexample.yourco.com")
    Results = new Array("admn054.html","admn066.html");
  else if (ParamSearchWord == "provision")
    Results = new Array("admn056.html");
  else if (ParamSearchWord == "successfully")
    Results = new Array("admn065.html","admn0710.html");
  else if (ParamSearchWord == "cos")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "deduces")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "memory")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "ext")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "double-digit")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "firmware")
    Results = new Array("admn012.html","admn04.html","admn05.html");
  else if (ParamSearchWord == "issue")
    Results = new Array("admn013.html");
  else if (ParamSearchWord == "comprises")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "buffers")
    Results = new Array("admn03.html");
  else if (ParamSearchWord == "known")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "login")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "documentation")
    Results = new Array("admn0310.html","admnAppB.html","admn0515.html","admn046.html","admn054.html","admn014.html","admn015.html","admn033.html","admn038.html","admn039.html","admn02.html","admn03.html");
  else if (ParamSearchWord == "identifying")
    Results = new Array("admn0311.html","admn026.html");
  else if (ParamSearchWord == "one-half")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "when")
    Results = new Array("admn0313.html","admn0314.html","admn0315.html","admn0411.html","admn0412.html","admn0413.html","admn0415.html","admn0511.html","admn0516.html","admn082.html","admn052.html","admn054.html","admn062.html","admn065.html","admn073.html","admn074.html","admn078.html","admn079.html","admn025.html","admn033.html","admn037.html","admn02.html","admn06.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "bodies")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "identification")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "communicating")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "october")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "950")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "1984")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "january")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "upon")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "idle")
    Results = new Array("admn0413.html","admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "finished")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "4.0")
    Results = new Array("admn0510.html","admn0515.html","admn054.html","admn055.html");
  else if (ParamSearchWord == "click")
    Results = new Array("admn0510.html","admn0511.html","admn0512.html","admn0513.html","admn0515.html","admn056.html","admn057.html","admn058.html","admn059.html");
  else if (ParamSearchWord == "enter")
    Results = new Array("admn0511.html","admn0512.html","admn056.html","admn057.html","admn078.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "ensure")
    Results = new Array("admn0514.html","admn054.html","admn073.html","admn024.html","admn028.html","admn032.html","admn01.html","admn03.html","admn04.html","admn05.html","admn06.html");
  else if (ParamSearchWord == "enhance")
    Results = new Array("admn0514.html","admn01.html");
  else if (ParamSearchWord == "mod_dav_fs.so")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "httpd.apache.org")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "g700")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "event")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "www.itu.int")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "frequencies")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "softphone")
    Results = new Array("admn044.html");
  else if (ParamSearchWord == "randomly")
    Results = new Array("admn045.html");
  else if (ParamSearchWord == "historical")
    Results = new Array("admn046.html");
  else if (ParamSearchWord == "greater")
    Results = new Array("admn049.html","admn054.html");
  else if (ParamSearchWord == "9.3")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "causing")
    Results = new Array("admn054.html","admn073.html");
  else if (ParamSearchWord == "together")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "executable")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "bundle")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "japan")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "ftp")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "presently")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "instruction")
    Results = new Array("admn039.html");
  else if (ParamSearchWord == "601533")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "20")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "accesses")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "less")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "establish")
    Results = new Array("admn0313.html","admn0315.html");
  else if (ParamSearchWord == "tries")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "clarifications")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "displayed")
    Results = new Array("admn0315.html","admn082.html","admn07.html");
  else if (ParamSearchWord == "encryption")
    Results = new Array("admn0315.html","admnAppA.html","admn06.html");
  else if (ParamSearchWord == "1985")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "frederick")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "mail")
    Results = new Array("admn0411.html","admn0516.html","admn012.html","admn07.html");
  else if (ParamSearchWord == "consider")
    Results = new Array("admn0412.html","admn0413.html","admn07.html");
  else if (ParamSearchWord == "existing")
    Results = new Array("admn0413.html","admn082.html","admn024.html","admn029.html","admn037.html","admn0710.html");
  else if (ParamSearchWord == "windows")
    Results = new Array("admn0510.html","admn0511.html","admn054.html","admn055.html");
  else if (ParamSearchWord == "scroll")
    Results = new Array("admn0510.html");
  else if (ParamSearchWord == "inetpub")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "phy2stat")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "trusted")
    Results = new Array("admn0516.html","admn036.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "made")
    Results = new Array("admn082.html","admn065.html");
  else if (ParamSearchWord == "taken")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "changing")
    Results = new Array("admn073.html","admn0710.html");
  else if (ParamSearchWord == "rules")
    Results = new Array("admn074.html");
  else if (ParamSearchWord == "null")
    Results = new Array("admn078.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "prompted")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "zeros")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "logbridged")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "opterrortone")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "alerts")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "latency")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "amount")
    Results = new Array("admn0312.html","admn07.html");
  else if (ParamSearchWord == "troubleshooting")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "failure")
    Results = new Array("admn0313.html","admn052.html","admn078.html");
  else if (ParamSearchWord == "variety")
    Results = new Array("admn0314.html","admn0315.html","admn077.html","admn02.html");
  else if (ParamSearchWord == "ietf")
    Results = new Array("admn0314.html","admnAppA.html","admnAppB.html","admn054.html","admn015.html","admn037.html","admn038.html");
  else if (ParamSearchWord == "configuration")
    Results = new Array("admnAppA.html","admnAppB.html","admn0510.html","admn0511.html","admn0514.html","admn0515.html","admn0516.html","admn052.html","admn053.html","admn065.html","admn067.html","admn073.html","admn014.html","admn023.html","admn024.html","admn036.html","admn037.html","admn02.html","admn03.html","admn07.html");
  else if (ParamSearchWord == "mechanisms")
    Results = new Array("admnAppA.html","admn02.html");
  else if (ParamSearchWord == "synchronize")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "technology")
    Results = new Array("admnAppA.html","admnAppB3.html","admn01.html");
  else if (ParamSearchWord == "layers")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "schoenwaelder")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "specifically")
    Results = new Array("admn0413.html","admn02.html");
  else if (ParamSearchWord == "brief")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "include")
    Results = new Array("admn0514.html","admn054.html","admn065.html","admn072.html","admn012.html");
  else if (ParamSearchWord == "httpd.conf")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "fourth")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "modulation")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "pcm")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "board")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "usable")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "factory")
    Results = new Array("admn062.html");
  else if (ParamSearchWord == "alter")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "saving")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "visual")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "qualified")
    Results = new Array("admn037.html","admn08.html");
  else if (ParamSearchWord == "dotted-decimal")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "value")
    Results = new Array("admn0312.html","admn0510.html","admn0516.html","admn082.html","admn054.html","admn057.html","admn065.html","admn067.html","admn073.html","admn074.html","admn077.html","admn078.html","admn079.html","admn024.html","admn037.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "implication")
    Results = new Array("admn0312.html","admn054.html");
  else if (ParamSearchWord == "tools")
    Results = new Array("admn0312.html","admn0510.html","admn0511.html","admn0515.html","admn056.html","admn024.html","admn038.html");
  else if (ParamSearchWord == "easier")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "additional")
    Results = new Array("admn0314.html","admnAppA.html","admn0511.html","admn0515.html","admn054.html","admn065.html","admn014.html","admn07.html");
  else if (ParamSearchWord == "ip-based")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "far")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "hosts")
    Results = new Array("admnAppA.html","admnAppB.html");
  else if (ParamSearchWord == "1987")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "presses")
    Results = new Array("admn0411.html","admn0412.html","admn0413.html","admn07.html");
  else if (ParamSearchWord == "aborted")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "right-click")
    Results = new Array("admn0512.html");
  else if (ParamSearchWord == "similar")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "modules")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "docs")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "phnol")
    Results = new Array("admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "backlight")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "recommendation")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "scheme")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "dte")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "power")
    Results = new Array("admnAppB3.html","admn073.html");
  else if (ParamSearchWord == "4610sw")
    Results = new Array("admn042.html");
  else if (ParamSearchWord == "interval")
    Results = new Array("admn045.html","admn07.html");
  else if (ParamSearchWord == "usage")
    Results = new Array("admn049.html");
  else if (ParamSearchWord == "yiaddr")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "non-default")
    Results = new Array("admn066.html","admn067.html");
  else if (ParamSearchWord == "named")
    Results = new Array("admn029.html");
  else if (ParamSearchWord == "suppress")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "specific")
    Results = new Array("admn0210.html","admn0311.html","admn0312.html","admn0314.html","admn0410.html","admn0515.html","admn0516.html","admnAppB3.html","admn082.html","admn043.html","admn045.html","admn049.html","admn052.html","admn066.html","admn074.html","admn078.html","admn012.html","admn014.html","admn024.html","admn037.html","admn02.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "gives")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "knows")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "depending")
    Results = new Array("admn0314.html","admn0515.html","admn054.html","admn023.html","admn037.html");
  else if (ParamSearchWord == "figure")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "arrows")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "explanations")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "several")
    Results = new Array("admnAppA.html","admn074.html","admn077.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "reservation")
    Results = new Array("admnAppA.html","admnAppB.html","admn046.html","admn054.html");
  else if (ParamSearchWord == "free")
    Results = new Array("admnAppB.html");

  return Results;
}
